body {font-family: sans-serif; margin: 0; background-color: #696969;}
        header, main, footer {padding: 20px; max-width: 800px; margin: 0 auto;}
        h2 {color: #333;}
        section {margin-bottom: 20px; background-color: #fff; padding: 15px; border-radius: 5px;}
        /* Стили для постера */
        #poster img {max-width: 100%; height: auto; border-radius: 5px;}
		#poster1 img {max-width: 50%;  display: block; margin-left: auto; margin-right: auto; height: auto; border-radius: 5px;}
        /* Стили для комментариев */
        .comment {border-bottom: 2px solid #696969; padding-bottom: 10px; margin-bottom: 10px;}
        .comment p {margin: 5px 0;}
        /* Стили для формы комментариев */
        #comment-form label {display: block; margin-bottom: 5px;}
        #comment-form input[type="text"], #comment-form textarea {width: 97%; padding: 8px; margin-bottom: 10px; border: 1px solid #ccc; border-radius: 4px;}
        #comment-form button {background-color: #4CAF50; color: white; padding: 10px 15px; border: none; border-radius: 4px; cursor: pointer;}
        #comment-form button:hover {background-color: #3e8e41;}
        /* Стили для футера */
        footer {text-align: center; background-color: #333; color: white;}
		.player-container {
            margin: 30px 0;
        }
		h1 {color: #fff;}
        .player-image {
            width: 15%;
			top: 37%;
			left: 43%;
			position: absolute;
        }
		
		.player-image:hover {
transform: scale(1.05);}

.wrapper{
color: #fff;
display: flex; justify-content: center;
}

.wrapper a{
background-color: #a6e9a9;
margin: 30px 0 5px 0;
padding: 0 10px 0 10px;
  display: block;
  width: auto;
  height: 40px;
  line-height: 40px;
  font-size: 22px;
  font-family: sans-serif;
  text-decoration: none;
  color: #333;
  border: 2px solid #333;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
  transition: all .35s;
  box-shadow: 0px 0px 4px 2px #696969;
}

.wrapper a span{
  position: relative;
  z-index: 2;
}

.wrapper a:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #259f2a;
  transition: all .35s;
}

.wrapper a:hover{
  color: #fff;
}

.wrapper a:hover:after{
  width: 100%;
}